const mutations = {
    userInfo (state, userData) {
      state.userInfo = userData;
    },
    navList (state, navList) {
      state.navList = navList;
    },
    setLogin(state, isLogin){
      state.isLogin = isLogin;
    },
    wsMessages(state, wsMessages){
      state.wsMessages = wsMessages;
    },
    noteNum(state, noteNum){
      state.noteNum = noteNum;
    },
    activeIndex(state, activeIndex){
      state.activeIndex = activeIndex;
      localStorage.setItem('activeIndex', activeIndex)
    },
    homeModule(state, homeModule){
      state.homeModule = homeModule;
    }
  }
export default mutations